[package]
name = "iconic-broker"
version = "0.1.0"
authors = ["Andrey Shigantsov <shigantsov.a.a@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[features]
trace = ["common/trace"]

[dependencies]
# internal
common = { path = "../common" }
# external
tokio = { version = "1", features = ["full"] }
futures = "0.3"
hyper = { version = "0.14", features = ["full"] }
url = "2"
bytes = "1"
serde = "1"
serde_derive = "1"
serde_json = "1"
